<?php
/**
 * Created by PhpStorm.
 * User: tandunzhao
 * Date: 2017/12/6
 * Time: 下午7:10
 */

namespace App\Modules\Finance\Services;


use App\Modules\Finance\Models\Bank;

class BankService
{

    /**
     * @param $id
     * @return mixed
     */
    public static function getBankSingle($id) {
        return Bank::getBankSingle($id);
    }

    /**
     * @param $name
     * @param $source
     * @return mixed
     */
    public static function getBankSingleByNameSource($name, $source) {
        return Bank::getBankSingleByNameSource($name, $source);
    }

    /**
     * 获取银行列表
     * @param string $source
     * @return mixed
     */
    public static function getBankList($source = '') {
        return Bank::getBankList($source);
    }

}